# Generated by Django 2.1.3 on 2019-08-15 13:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0026_auto_20190815_1239'),
    ]

    operations = [
        migrations.AddField(
            model_name='cpeutp',
            name='service_number_verified',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='historicalcpeutp',
            name='service_number_verified',
            field=models.BooleanField(default=False),
        ),
    ]
